@import "/home/assets/css/event.css?v=1605007202783";
@import "/home/assets/css/banner-popup.css?v=1605007202783";
@import "/home/assets/css/banner-other.css?v=1605007202783";
@import "/common/assets/css/block-products.css?v=1605007202783";

@import "/home/assets/css/responsive.css?v=1605007202783";

.custom-bg-gray {
    background-color: rgb(112 112 112 / 0.07);
}

.image-banner-static {
    height: calc(100vw/3.57); ;
}

.thaitrade-tag-mini.thaitrade-tag {
    height: 35px;
}

.thaitrade-tag-mini.thaitrade-tag .thaitrade-img-left-tag {
    background-position-y: -20px;
    height: 35px;
}

.thaitrade-tag-mini.thaitrade-tag .thaitrade-img-right-tag {
    height: calc(80px + (-45px));
    background-position: right calc(var(--width-img-tag)) bottom calc(-42px / 2);
}

.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1320px;
}